#!/bin/bash
echo ""
echo "Starting an Nginx container listening on http://localhost:3030"
echo ""
echo ""
docker run --rm -v $(pwd)/html/:/usr/share/nginx/html/ -p 3030:80 192.168.195.195:30000/nginx:latest